@echo off
cls
echo.
echo If you have NOT already read INSTALL.TXT, please press CTRL-Break now
echo and read the instructions first.  Otherwise press any key to proceed
echo with the installation.  You will need approximately 5MB of free disk
echo space to complete this operation successfully.
echo.
pause
echo Preparing to create original GB21-GRA.ZIP destination file...
echo.
pause
cls
copy /b gb21-gra.001+gb21-gra.002+gb21-gra.003 gb21-gra.zip
echo.
cls
echo GB21-GRA.ZIP has now been created in this directory.
echo.
echo You must now UNZIP GB21-GRA.ZIP in this same directory.  You may
echo also now safely delete the .001, 002 and .003 files and their original
echo ZIP files.
echo.
echo Thanks for reading Game Bytes #21.
pause
